Skip to main content
GET
Country data

Authentication

Include your API key in the Authorization header:
API v2 accepts the key only in this header, not in query parameters or request bodies. See Authentication.

Path parameters

string
required
The ISO 3166-1 alpha-2 format of the country code. Learn moreSample value: GB

Query parameters

string
The params command is used to determine the data you need in the response.Expected values: language, flag, currency, and/or timezone.Sample value: language,currency,timezone
string
default:"JSON"
The format command is used to get a response in a specific format.Expected values: JSON, XML, CSV, or NewlineFor more information please refer to Response format.
string
default:"live"
The mode command is used in the development stage to simulate the integration process before releasing it to the production environment.Expected values: live, or test.For more information please refer to Development environment.
string
Optional label for your own analytics or support correlation (for example a product or channel name).
string
The user_id command can be used to identify requests sent by specific users to monitor in the Events page.Expected values: email address, phone number, user id, name, etc.For more information please refer to User identifier.

Response properties

boolean
required
true when the request succeeded; false on error.
object
required
integer
required
Time taken to process the request (milliseconds).

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

country_code
string
required

Query Parameters

params
string
format
string
default:JSON
mode
string
default:live
source
string
user_id
string

Response

200

OK